body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #660000;
	background-color: #78002a;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/background_01.jpg);
	background-repeat: repeat-x;
	text-decoration: none;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #412450;
}
.mid_block {
	background-image: url(images/background_01.jpg);
	width: 850px;
	background-repeat: repeat-y;
}
.under_block {
	background-image: url(images/background_under.jpg);
	height: 70px;
	width: 904px;
	background-repeat: no-repeat;
}

.form_gray_01 {
	background-image: url(images/form_g01.jpg);
	height: 24px;
	width: 434px;
	background-repeat: no-repeat;
}

.form_gray_02 {
	background-image: url(images/form_g02.jpg);
	width: 434px;
	background-repeat: repeat-y;
}

.form_gray_03 {
	background-image: url(images/form_g03.jpg);
	height: 10px;
	width: 434px;
	background-repeat: no-repeat;
}

.form_yellow_01 {
	background-image: url(images/form_y01.jpg);
	height: 27px;
	width: 206px;
	background-repeat: no-repeat;
}

.form_gray2_01 {
	background-image: url(images/form_gray2_01.jpg);
	height: 24px;
	width: 550px;
	background-repeat: no-repeat;
}

.form_gray2_02 {
	background-image: url(images/form_gray2_02.jpg);
	width: 550px;
	background-repeat: repeat-y;
}

.form_gray2_03 {
	background-image: url(images/form_gray2_03.jpg);
	height: 10px;
	width: 550px;
	background-repeat: no-repeat;
}

.form_yellow_01 {
	background-image: url(images/form_y01.jpg);
	height: 27px;
	width: 206px;
	background-repeat: no-repeat;
}

.form_yellow_02 {
	background-image: url(images/form_y02.jpg);
	width: 206px;
	background-repeat: repeat-y;
}

.form_yellow_03 {
	background-image: url(images/form_y03.jpg);
	height: 10px;
	width: 206px;
	background-repeat: no-repeat;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #000000;
	text-decoration: none;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #FF6600;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #FF0000;
	text-decoration: none;
}

.head_01 {
	color: #FF0000;
	font-size: 15px;
}
.head_02 {
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
}
.head_03 {
	color: #FF0000;
	font-size: 24px;
	font-weight: bold;
}

.head_04 {
	color: #FFFFFF;
	font-size: 15px;
}


.text_01 {
	color: #79002B;
}

.text_02 {
	color: #000000;
}
.style1 {
	font-family: Arial;
}
